Listar todos los valores de entorno

OBTENER /groups/{groupId}/apps/{appId}/environment_values

Get basic information about all environment values in the App. Results do not include the environment-specific values. For details on a specific environment, call Get an Environment Value.

Parámetros de path

Respuestas

  • 200 application/json

    éxito

    Ocultar atributos de respuesta Mostrar los atributos de respuesta Objeto
    • _id string

      The environment value's internal ID

    • Nombre string

      The environment value name

    • last_modified Número

      The time this configuration was last modified represented by the number of seconds since the UNIX epoch.

  • 400 application/json

    There is an error in the request.

    Ocultar atributos de respuesta Mostrar los atributos de respuesta Objeto
    • Error string

      Un mensaje que describe el error.

    • error_code string

      El tipo de error.

GET /groups/{groupId}/apps/{appId}/environment_values
curl \
 --request GET 'https://services.cloud.mongodb.com/api/admin/v3.0/groups/{groupId}/apps/{appId}/environment_values' \
 --header "Authorization: Bearer $ACCESS_TOKEN"
Ejemplos de respuesta (200)
[
  {
    "_id": "string",
    "name": "string",
    "last_modified": 42.0
  }
]
Ejemplos de respuesta (400)
{
  "error": "string",
  "error_code": "string"
}